/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Custom Classes
  ## Customize Bootstrap Column
  ## Buttons
# Normalize/Resets
# RTL
# LTR
# Portlet
  ## Portlet Themes
# Layout
# Header
# Footer
# Responsive
# Animation
# LTR
# IE 10+11
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Mixin
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Custom Classes
--------------------------------------------------------------*/
@media (min-width: 992px) {
  .col-md-20percent {
    width: 20%; } }

@media (min-width: 1200px) {
  .col-lg-20percent {
    width: 20%; } }

@media (min-width: 1200px) {
  .col-lg-30percent {
    width: 30%; } }

@media (min-width: 1200px) {
  .col-lg-40percent {
    width: 40%; } }

a {
  color: #333; }
  a.disable {
    pointer-events: none; }

.btn {
  font-size: 12px;
  line-height: 24px;
  float: left;
  margin: 0;
  height: 100%;
  padding: 0 10px; }
  .btn.btn-portlet-left-link {
    color: #808080; }
    .btn.btn-portlet-left-link:hover {
      color: #3D4CC6; }

.navbar-toggle {
  text-shadow: none;
  margin: 0;
  color: #333; }
  .navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
    background: transparent;
    border-color: transparent !important;
    color: #333; }
  @media (max-width: 991px) {
    .navbar-toggle {
      display: block; } }
  @media (min-width: 992px) {
    .navbar-toggle {
      display: none; } }

.navbar.collapse {
  clear: both; }
  @media (max-width: 991px) {
    .navbar.collapse {
      display: none !important; } }
  .navbar.collapse.in, .navbar.collapse.collapsing {
    display: block !important; }

@media (max-width: 991px) {
  .navbar.collapse, .navbar.collapsing, .navbar .nav {
    width: 100%; } }

.nav > li > a:focus, .nav > li > a:hover {
  background-color: transparent; }

/*--------------------------------------------------------------
# Normalize/Resets
--------------------------------------------------------------*/
html, body {
  max-width: 100%;
  height: auto;
  overflow-x: hidden; }

body {
  padding: 0;
  margin: 0;
  background-color: #fff; }
  body p {
    padding: 0;
    margin: 0;
    line-height: 27.5px; }
  body b, body strong {
    font-weight: bold; }
  body a, body a:hover {
    text-decoration: none; }
  body ol, body ul {
    list-style-position: inside; }
  body ol, body ul, body dl, body hr {
    margin: 0; }
  body h1 {
    font-size: 20px; }
  body h2 {
    font-size: 18px; }
  body h3 {
    font-size: 16px; }
  body h4 {
    font-size: 15px; }
  body h5 {
    font-size: 14px; }
  body h6 {
    font-size: 13px; }
  body ::-webkit-input-placeholder {
    color: #aaaaaa; }
  body ::-moz-placeholder {
    color: #aaaaaa; }
  body :-ms-input-placeholder {
    color: #aaaaaa; }
  body :-moz-placeholder {
    color: #aaaaaa; }
  body input::placeholder {
    color: #aaaaaa; }
  body .navbar {
    min-height: 0;
    margin: 0; }
    body .navbar .navbar-brand {
      height: auto;
      padding: 0; }
    body .navbar .nav {
      padding: 0; }
    body .navbar .dropdown-menu > li > a {
      margin: 0;
      min-height: 0;
      padding: 0;
      background: none; }
      body .navbar .dropdown-menu > li > a:focus, body .navbar .dropdown-menu > li > a:hover {
        background: none; }
    body .navbar .dropdown-menu {
      background: none;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      -o-box-shadow: none;
      box-shadow: none;
      border: none;
      padding: 0; }
      body .navbar .dropdown-menu > li > a {
        line-height: 25px; }
  body .only-ie {
    display: none; }
  body .ie .only-ie {
    display: block; }
  body .portlet-column {
    display: block; }
    body .portlet-column[class*='aui'] {
      display: table-cell; }
      @media (max-width: 767px) {
        body .portlet-column[class*='aui'] {
          display: block;
          width: 100%; } }
  body .portlet,
  body .portlet-topper,
  body .portlet-title {
    background: transparent;
    padding: 0;
    margin: 0;
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    text-shadow: none;
    line-height: normal; }
  body .portlet-topper-toolbar {
    z-index: 2; }
  body .portlet-column-content.empty {
    padding: 0; }
  body ul, body li {
    margin: 0;
    padding: 0;
    list-style: none; }
  body img {
    max-width: 100%;
    max-height: 100%; }
  body .portlet-asset-publisher img,
  body .portlet-journal-content img {
    max-width: 100%; }
  body b, body strong {
    font-weight: bold !important; }

.signed-in.controls-visible .portlet-column-content.empty {
  padding: 50px; }

.rtl body ol, .rtl body ul, .rtl body dl, .ltr body ol, .ltr body ul, .ltr body dl {
  margin: 0; }

.rtl .portlet-asset-publisher h1, .rtl .portlet-asset-publisher h2, .rtl .portlet-asset-publisher h3, .rtl .portlet-asset-publisher h4, .rtl .portlet-asset-publisher h5, .rtl .portlet-asset-publisher h6, .rtl .portlet-asset-publisher strong, .rtl .portlet-journal-content h1, .rtl .portlet-journal-content h2, .rtl .portlet-journal-content h3, .rtl .portlet-journal-content h4, .rtl .portlet-journal-content h5, .rtl .portlet-journal-content h6, .rtl .portlet-journal-content strong {
  font-weight: normal; }

body .portlet-body .news-page-block ul, body .portlet-body .news-page-block li {
  list-style: inherit;
  list-style-position: inside; }
body .portlet-body .journal-content-article ul, body .portlet-body .journal-content-article li {
  list-style: inherit;
  list-style-position: inside; }

/*--------------------------------------------------------------
# RTL
--------------------------------------------------------------*/
.rtl {
  direction: rtl;
  /*_____DEFINED_____*/ }
  .rtl input, .rtl select, .rtl textarea, .rtl button {
    font: 1em IranSans, Tahoma, Arial, Helvetica, Verdana, sans-serif; }
  .rtl body {
    font-family: IranSans; }
  .rtl body .right {
    float: right; }
  .rtl body .left {
    float: left; }

/*--------------------------------------------------------------
# LTR
--------------------------------------------------------------*/
.ltr {
  direction: ltr;
  /*_____DEFINED_____*/ }
  .ltr input, .ltr select, .ltr textarea, .ltr button {
    font: 1em calibri, Tahoma, Arial, Helvetica, Verdana, sans-serif; }
  .ltr body {
    font-family: Calibri;
    font-size: 16px; }
  .ltr body .right {
    float: left; }
  .ltr body .left {
    float: right; }

/*--------------------------------------------------------------
# Portlet
--------------------------------------------------------------*/
.portlet .portlet-topper .portlet-title {
  font-size: 16px;
  line-height: 28px;
  font-weight: normal;
  color: #01497f; }
.portlet .portlet-topper .portlet-links-c {
  position: absolute;
  height: 100%;
  top: 0; }
.portlet.portlet-no-border {
  position: relative; }
  .portlet.portlet-no-border .portlet-topper {
    position: absolute;
    width: 100%; }
    .portlet.portlet-no-border .portlet-topper .portlet-title {
      visibility: hidden; }
.portlet.line-under-title .portlet-topper {
  border-width: 0 0 3px 0;
  border-style: solid;
  -moz-border-image: -moz-linear-gradient(to right, #ca0000, #de7500) 1;
  -webkit-border-image: -webkit-gradient(linear, to right, to left, color-stop(0%, #ca0000), color-stop(100%, #de7500)) 1;
  -webkit-border-image: -webkit-linear-gradient(to right, #ca0000, #de7500) 1;
  -o-border-image: -o-linear-gradient(to right, #ca0000, #de7500) 1;
  border-image: linear-gradient(to right, #ca0000, #de7500) 1; }
.portlet.portlet-theme-color {
  margin: 10px; }
  .portlet.portlet-theme-color .portlet-title {
    background: #0391cc;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    color: white;
    width: 100%; }
  .portlet.portlet-theme-color .portlet-content-container {
    padding: 0 30px; }
.portlet.portlet-theme-color-and-border {
  margin: 10px; }
  .portlet.portlet-theme-color-and-border .portlet-title {
    background: #0391cc;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    color: white;
    width: 100%; }
  .portlet.portlet-theme-color-and-border .portlet-content {
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: inset 0px -1px 2px #333333; }
    .portlet.portlet-theme-color-and-border .portlet-content .portlet-content-container {
      padding: 0 30px; }

.rtl .portlet .portlet-topper .portlet-links-c {
  left: 0; }

.ltr .portlet .portlet-topper .portlet-links-c {
  right: 0; }

/* Portlet Themes */
/* --- my custom --- */
.js .controls-hidden .portlet-column-content, .js .controls-hidden .portlet-content, .js .controls-hidden .portlet-minimized .portlet-content-container {
  padding: 0; }

.portlet-content, .portlet-minimized .portlet-content-container {
  clear: both; }

.ltr .portlet-topper-toolbar {
  float: left; }

.portlet .portlet-topper .portlet-title .portlet-title-text {
  cursor: default;
  padding: 0 5px; }
.portlet .portlet-topper:after {
  content: '';
  display: block;
  clear: both; }

.ltr .portlet .portlet-topper .portlet-title {
  float: left; }

.portlet-boundary:not(.portlet-borderless) .lfr-actions.portlet-options {
  float: none !important;
  display: inline-block;
  padding: 0 !important;
  position: relative;
  top: 4px; }

.portlet-boundary.portlet-borderless .lfr-actions.portlet-options {
  display: inline-block;
  width: auto;
  line-height: 16px; }

.portlet-draggable .portlet-title-default {
  line-height: 17px; }

.portlet-borderless-bar {
  left: 0;
  right: auto; }

.portlet-asset-publisher .lfr-meta-actions {
  margin: 10px; }

.portlet-column-content-only, .ltr .portlet-column-content-last, .rtl .portlet-column-content-first {
  padding: 0; }

#main-content.columns-max {
  padding: 50px;
  margin: 0 auto;
  max-width: 1170px; }

.portlet-icon-back {
  padding: 0 10px 0 20px;
  font-weight: normal;
  font-size: 13px; }

.portlet-search .portlet .portlet-topper .portlet-title {
  font-size: 18px;
  line-height: 40px; }
.portlet-search .portlet-icon-back {
  line-height: 40px; }
.portlet-search input[type="text"] {
  float: right; }

.portlet-site-map .portlet-content-container {
  padding: 0 10px; }
  .portlet-site-map .portlet-content-container ul {
    padding: 0;
    list-style-position: unset; }
    .portlet-site-map .portlet-content-container ul li {
      list-style: none !important; }
      .portlet-site-map .portlet-content-container ul li a:before {
        content: '';
        display: inline-block;
        border: 4px solid #0391cc;
        border-radius: 50%;
        position: relative;
        top: 0px;
        margin-left: 5px; }
      .portlet-site-map .portlet-content-container ul li a:hover::before {
        border: 4px solid #b5b5b5; }
    .portlet-site-map .portlet-content-container ul ul {
      padding: 0 10px 0 0;
      list-style-position: unset; }
      .portlet-site-map .portlet-content-container ul ul li {
        list-style: none !important; }
        .portlet-site-map .portlet-content-container ul ul li a:before {
          content: '';
          display: inline-block;
          border: 4px solid #b5b5b5;
          border-radius: 50%;
          position: relative;
          top: 0px;
          margin-left: 5px; }
        .portlet-site-map .portlet-content-container ul ul li a:hover::before {
          border: 4px solid #0391cc; }

.ltr .portlet-site-map .portlet-content-container ul {
  padding: 0 0 0 10px; }

.ltr .portlet-site-map .portlet-content-container ul li a::before {
  left: -5px; }

/*--------------------------------------------------------------
# Layout
--------------------------------------------------------------*/
.sliderContainer {
  background: #0ba6d6; }
  .sliderContainer .guilan-slideshow {
    height: 600px;
    max-width: 1600px;
    margin: 0 auto; }
    .sliderContainer .guilan-slideshow.slideshow.carousel .carousel-indicators li {
      width: 20px;
      height: 4px;
      background: #FFF;
      margin: 0; }
      .sliderContainer .guilan-slideshow.slideshow.carousel .carousel-indicators li.active {
        background: #0391CC !important;
        width: 40px; }

.servicesContainer {
  background: #0391CC; }
  .servicesContainer.electronic-services-list .servicesList li {
    max-width: 140px; }
    .servicesContainer.electronic-services-list .servicesList li a i {
      color: #FFF;
      font-size: 50px; }
      .servicesContainer.electronic-services-list .servicesList li a i.icon-icon26 {
        font-size: 43px; }
    .servicesContainer.electronic-services-list .servicesList li a span {
      color: #000;
      font-size: 16px; }

.newsContainer {
  background: #F2F2F2;
  padding: 40px 0; }

.resultsContainer {
  background: #ffffff;
  position: relative;
  padding: 40px 0; }
  .resultsContainer .row .col .boxTitle {
    color: #000;
    position: relative; }
  .resultsContainer .row .col .archive span {
    color: #000; }
  .resultsContainer .row div {
    position: static !important; }
  .resultsContainer .row {
    position: relative; }

.eventsContainer {
  background: #0391CC;
  position: relative;
  padding: 40px 0; }
  .eventsContainer .row .col .boxTitle {
    color: #000;
    position: relative; }
  .eventsContainer .row .col .archive span {
    color: #FFF; }
  .eventsContainer .row div {
    position: static !important; }
  .eventsContainer .row {
    position: relative; }

.counterContainer {
  background: #0BA6D6;
  color: #FFF;
  min-height: 160px; }
  .counterContainer .footer-image-list li {
    width: 25%;
    margin-top: 25px; }
    .counterContainer .footer-image-list li i {
      color: #002F3D;
      background: url("../images/sain/icon-bg.png") no-repeat center;
      width: 115px;
      height: 115px;
      text-align: center;
      margin-left: -10px;
      line-height: 115px !important; }
      .counterContainer .footer-image-list li i.icon1 {
        font-size: 60px;
        line-height: 105px !important; }
      .counterContainer .footer-image-list li i.icon2 {
        font-size: 60px; }
    .counterContainer .footer-image-list li .num {
      font-size: 26px;
      line-height: 20px;
      margin-top: 10px; }
    .counterContainer .footer-image-list li .text {
      font-size: 18px; }

.row .col {
  position: relative; }
  .row .col .boxTitle {
    font-size: 22px;
    margin: 0 0 30px; }
  .row .col .archive {
    position: absolute;
    left: 15px;
    top: -7px;
    font-size: 16px; }
    .row .col .archive i {
      background: #FFF;
      width: 28px;
      height: 28px;
      display: inline-block;
      text-align: center;
      line-height: 30px;
      border-radius: 28px;
      box-shadow: 0 0 8px 5px rgba(0, 0, 0, 0.1);
      position: relative;
      top: 4px;
      padding-right: 2px;
      margin-left: 10px;
      color: #0391CC; }
    .row .col .archive span {
      color: #333; }
  .row .col:after {
    content: '';
    display: block;
    clear: both; }

@media screen and (max-width: 400px) {
  .row .col .boxTitle {
    font-size: 16px; }
  .row .col .archive {
    font-size: 13px; }
    .row .col .archive i {
      width: 24px;
      height: 24px;
      line-height: 25px;
      top: 2px;
      padding-right: 1px;
      margin-left: 5px;
      font-size: 12px; } }
.popup-navigation .closeBtn {
  padding: 5px 30px 5px 0;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNy44NSAxNy44NSI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiMwMzkxY2M7ZmlsbC1ydWxlOmV2ZW5vZGQ7fS5jbHMtMntmaWxsOiNmZmY7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5jbG9zZS0xMDA8L3RpdGxlPjxnIGlkPSJMYXllcl8yIiBkYXRhLW5hbWU9IkxheWVyIDIiPjxnIGlkPSJMYXllcl8yLTIiIGRhdGEtbmFtZT0iTGF5ZXIgMiI+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTAsMTIuMTVsNS4yNiw1LjI2YTEuNSwxLjUsMCwwLDAsMi4xMiwwaDBhMS41LDEuNSwwLDAsMCwwLTIuMTJMMTIuMTQsMTBaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNNS44Miw3Ljk0LjQ0LDIuNTZBMS41LDEuNSwwLDAsMSwuNDQuNDRoMGExLjUsMS41LDAsMCwxLDIuMTIsMEw3LjksNS43OFoiLz48cmVjdCBjbGFzcz0iY2xzLTIiIHg9Ii0zLjA4IiB5PSI3LjQyIiB3aWR0aD0iMjQiIGhlaWdodD0iMyIgcng9IjEuNSIgcnk9IjEuNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMuNyA4LjkyKSByb3RhdGUoLTQ1KSIvPjwvZz48L2c+PC9zdmc+) no-repeat right center/18px; }
  .popup-navigation .closeBtn:before {
    display: none !important; }

/*--------------------------------------------------------------
# header
--------------------------------------------------------------*/
.top-menu {
  background: #1A1A1A;
  color: #fff;
  position: relative;
  z-index: 2;
  height: 40px; }
  .top-menu ul li {
    float: right;
    margin-left: 15px;
    line-height: 40px;
    transition: all 0.3s ease-in-out; }
    .top-menu ul li a {
      font-size: 12px;
      line-height: 12px;
      padding-left: 15px;
      color: #fff; }
    .top-menu ul li:last-of-type a {
      border: none; }
  .top-menu .right ul li:last-child {
    margin: 0; }
    .top-menu .right ul li:last-child a {
      padding: 0; }
  .top-menu .left ul li {
    float: left;
    margin: 0; }
    .top-menu .left ul li a {
      border-left: none;
      border-right: 1px solid #666666;
      padding: 0 15px; }
    .top-menu .left ul li:last-of-type a {
      border: none; }
  .top-menu .left .flag {
    padding: 0;
    margin-right: 20px; }
    .top-menu .left .flag img {
      width: 20px; }
  .top-menu .left .date {
    direction: ltr; }
    .top-menu .left .date a {
      color: #B3B3B3;
      padding: 0 5px 0 15px; }
    .top-menu .left .date #ut-clock {
      color: #B3B3B3;
      font-size: 12px;
      float: right; }

.main-content {
  display: table;
  width: 100%;
  height: 140px;
  z-index: 200; }
  .main-content > div {
    display: table-cell;
    vertical-align: middle;
    float: none !important; }
  .main-content .logo {
    width: 40%;
    text-align: center; }
  .main-content .icon {
    display: inline-block;
    background: #F2F2F2;
    width: 45px;
    height: 45px;
    border-radius: 45px;
    text-align: center; }
    .main-content .icon:before {
      color: #002F3D;
      line-height: 45px;
      font-size: 24px; }
  .main-content .right, .main-content .left {
    width: 30%; }
  .main-content .right .electronic-services-btn span {
    position: relative;
    top: -5px; }
  .main-content .right .electronic-services-btn:hover + .servicesDropDownList {
    display: block; }
  .main-content .right.servicesDropDown .servicesDropDownList {
    display: none;
    position: absolute;
    opacity: 0.95;
    background: #1A1A1A;
    border-radius: 5px;
    width: 250px;
    padding: 5px 0;
    z-index: 1000;
    margin-top: -3px;
    text-align: right; }
    .main-content .right.servicesDropDown .servicesDropDownList li {
      width: 100%;
      float: none;
      margin: 0; }
      .main-content .right.servicesDropDown .servicesDropDownList li a {
        display: inline-block;
        color: #fff;
        padding: 6px 15px; }
        .main-content .right.servicesDropDown .servicesDropDownList li a i {
          display: inline-block;
          min-width: 35px;
          font-size: 24px;
          position: relative;
          top: 3px; }
        .main-content .right.servicesDropDown .servicesDropDownList li a span {
          position: relative;
          top: -3px; }
    .main-content .right.servicesDropDown .servicesDropDownList:before {
      content: ''; }
    .main-content .right.servicesDropDown .servicesDropDownList:hover {
      display: block; }
  .main-content .left {
    text-align: left; }
    .main-content .left .icon:before {
      color: #002F3D; }
    .main-content .left a, .main-content .left .lang {
      float: left; }
    .main-content .left .languages {
      display: inline-block;
      margin-top: 8px; }
      .main-content .left .languages .taglib-language-list-text {
        width: 30px;
        height: 30px;
        border-radius: 30px;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        line-height: 32px;
        margin-left: 15px;
        border: none;
        padding: 0;
        text-align: center;
        visibility: hidden; }
        .main-content .left .languages .taglib-language-list-text a {
          display: inline-block;
          width: 100%;
          text-align: center; }

.main-menu {
  position: relative;
  background: #0391CC;
  box-shadow: inset 0 5px 5px -5px black; }
  .main-menu .menu .navbar-guilan {
    display: block;
    float: none !important;
    text-align: center;
    line-height: 0;
    border: none; }
    .main-menu .menu .navbar-guilan .nav {
      display: inline-block;
      float: none;
      line-height: 50px; }
      .main-menu .menu .navbar-guilan .nav > li {
        position: static;
        display: inline-block; }
        .main-menu .menu .navbar-guilan .nav > li a {
          color: #fff;
          cursor: pointer; }
        @media screen and (max-width: 991px) {
          .main-menu .menu .navbar-guilan .nav > li {
            width: 100%; } }
        .main-menu .menu .navbar-guilan .nav > li:hover {
          background: transparent; }
          .main-menu .menu .navbar-guilan .nav > li:hover > a {
            position: relative;
            background: rgba(0, 0, 0, 0.2); }
        .main-menu .menu .navbar-guilan .nav > li.has-content:hover .sub-menu-content {
          display: block; }
        .main-menu .menu .navbar-guilan .nav > li.has-content:hover > a:after {
          content: '';
          position: absolute;
          border: 8px solid;
          border-color: transparent transparent #FFF;
          bottom: 0;
          left: 50%;
          margin-left: -8px;
          z-index: 2; }
        .main-menu .menu .navbar-guilan .nav > li.nav-faculty-title {
          font-weight: bold;
          font-size: 16px;
          margin-left: 10px; }
    .main-menu .menu .navbar-guilan .sub-menu-content {
      display: none;
      position: absolute;
      left: 0;
      right: 0;
      overflow: hidden;
      padding: 0;
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
      transition: all 0.5s ease-in-out;
      border-radius: 6px;
      line-height: 35px;
      z-index: 16;
      background: #FFF; }
      .main-menu .menu .navbar-guilan .sub-menu-content > img {
        display: none; }
      .main-menu .menu .navbar-guilan .sub-menu-content > div {
        border: none !important;
        padding: 15px; }
      .main-menu .menu .navbar-guilan .sub-menu-content.open {
        max-height: 1000px;
        visibility: visible;
        opacity: 1; }
      .main-menu .menu .navbar-guilan .sub-menu-content a {
        color: #333 !important;
        width: 33.33%;
        display: block;
        text-align: right;
        float: right; }
        .main-menu .menu .navbar-guilan .sub-menu-content a .child-title {
          font-size: 14px;
          line-height: 22px;
          font-weight: bold; }
        .main-menu .menu .navbar-guilan .sub-menu-content a:hover {
          color: #0391cc !important; }
      .main-menu .menu .navbar-guilan .sub-menu-content .ul-holder a {
        width: 100%; }
        .main-menu .menu .navbar-guilan .sub-menu-content .ul-holder a .child-title {
          border-bottom: 1px solid #33AAFF;
          padding-bottom: 5px;
          font-size: 14px;
          line-height: 22px;
          font-weight: bold; }
      .main-menu .menu .navbar-guilan .sub-menu-content .ul-holder ul li a {
        width: 100%;
        padding: 0 5px;
        color: #333 !important; }
        .main-menu .menu .navbar-guilan .sub-menu-content .ul-holder ul li a:hover {
          background: rgba(0, 0, 0, 0.1);
          border-radius: 7px; }
      .main-menu .menu .navbar-guilan .sub-menu-content .col-md-8 *:nth-child(3n+1),
      .main-menu .menu .navbar-guilan .sub-menu-content .col-md-12 *:nth-child(3n+1) {
        clear: right; }
  .main-menu .navbar-toggle {
    color: #FFF;
    padding: 10px 0; }
    .main-menu .navbar-toggle:before {
      font-family: 'icomoon' !important;
      content: "\e913";
      position: relative;
      top: 3px;
      margin-left: 10px; }

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footerContainer {
  position: relative;
  background: #F2F2F2;
  padding: 40px; }
  .footerContainer .linksBox {
    background: #FFF;
    border-radius: 10px 0 0 10px;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1); }
    @media (min-width: 1200px) {
      .footerContainer .linksBox {
        min-height: 480px; } }
    .footerContainer .linksBox .moreLinks {
      font-size: 14px;
      padding: 15px;
      display: block;
      margin: 15px;
      border: 2px solid #CCC;
      border-radius: 10px;
      text-align: center;
      cursor: pointer; }
      .footerContainer .linksBox .moreLinks i {
        font-size: 19px;
        line-height: 14px;
        position: relative;
        top: 4px;
        margin-left: 10px; }
    .footerContainer .linksBox .links {
      margin: 25px 0 15px;
      font-size: 12px;
      line-height: 24px; }
      .footerContainer .linksBox .links .title {
        font-size: 16px;
        color: #002859;
        width: 100%;
        display: inline-block;
        margin-bottom: 10px; }
      .footerContainer .linksBox .links a {
        display: inline-block;
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; }
  .footerContainer .contactsBox p {
    white-space: pre-line; }
  .footerContainer .contactsBox .text {
    font-size: 15px;
    line-height: 30px;
    margin-top: 10px; }
  .footerContainer .contactsBox .socials {
    font-size: 16px;
    line-height: 20px; }
    .footerContainer .contactsBox .socials .social {
      display: inline-block;
      margin: 10px 0 0 20px;
      white-space: nowrap; }
      .footerContainer .contactsBox .socials .social i {
        font-size: 20px;
        line-height: 20px; }
  .footerContainer .contactsBox .copyright {
    color: #808080;
    font-size: 10px;
    line-height: 20px !important;
    margin-top: 10px; }
    .footerContainer .contactsBox .copyright span {
      display: inline-block; }
  .footerContainer .contactsBox .slogan {
    margin-bottom: 10px; }
    .footerContainer .contactsBox .slogan span {
      font-size: 13px; }
      @media (max-width: 1199px) {
        .footerContainer .contactsBox .slogan span {
          font-size: 12px; } }
    .footerContainer .contactsBox .slogan img {
      width: 35px; }
      @media (max-width: 1199px) {
        .footerContainer .contactsBox .slogan img {
          width: 30px; } }
  .footerContainer > .container {
    position: relative; }
    .footerContainer > .container:before {
      content: '';
      background: #FFF;
      position: absolute;
      display: block;
      top: 0;
      bottom: 0;
      left: 100%;
      width: 100%;
      z-index: 1;
      margin-left: -10px;
      box-shadow: 20px 0 10px 3px rgba(0, 0, 0, 0.1); }

.copyright .sain-copyright-en {
  display: none !important; }

/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/
@media (min-width: 1200px) {
  .newsContainer .alerts .alert {
    margin-bottom: 15px;
    padding-bottom: 20px;
    min-height: 83px; }
    .newsContainer .alerts .alert .alertTitle {
      font-size: 15px; }
    .newsContainer .alerts .alert .date {
      bottom: 5px; }

  .newsArticles {
    min-height: 475px; } }
@media (min-width: 992px) {
  .main-menu .menu .navbar-guilan .sub-menu-content > div:last-child {
    padding-right: 0; } }
@media (min-width: 501px) {
  .footerContainer .linksBox .linksBoxContent {
    display: block; }
  .footerContainer .linksBox .moreLinks {
    display: none; } }
@media (max-width: 1199px) and (min-width: 992px) {
  .newsArticles {
    min-height: 535px; } }
@media (max-width: 991px) and (min-width: 768px) {
  .main-menu .container {
    width: 100%; } }
@media (max-width: 1199px) {
  .main-menu .menu .navbar-guilan .sub-menu-content a {
    width: 50%; }

  .footerContainer > .container:before {
    display: none; }
  .footerContainer .linksBox {
    position: relative; }
    .footerContainer .linksBox:before {
      content: '';
      background: #FFF;
      position: absolute;
      display: block;
      top: 0;
      bottom: 0;
      left: 100%;
      width: 100%;
      z-index: 1;
      margin-left: -10px;
      box-shadow: 20px 0 10px 3px rgba(0, 0, 0, 0.1); }
  .footerContainer .contactsBox {
    margin-top: 30px; }
    .footerContainer .contactsBox .text {
      font-size: 13px;
      line-height: 24px; }
    .footerContainer .contactsBox .socials {
      font-size: 12px;
      line-height: 18px; }
      .footerContainer .contactsBox .socials .social {
        margin-left: 10px; }
        .footerContainer .contactsBox .socials .social i {
          font-size: 16px;
          line-height: 18px; }
    .footerContainer .contactsBox .copyright {
      font-size: 11px;
      margin-top: 5px; } }
@media (max-width: 991px) {
  .row .col:last-child {
    margin-top: 40px; }

  .top-menu .date {
    display: none; }
  .top-menu .left ul li:nth-child(3) a {
    border: none; }

  .main-content .right, .main-content .left {
    width: 40%; }
  .main-content .logo {
    width: 20%; }

  .main-menu .menu .navbar-guilan {
    display: block; }
    .main-menu .menu .navbar-guilan .nav li a {
      border-radius: 6px; }

  .counterContainer .footer-image-list {
    display: block;
    text-align: center; }
    .counterContainer .footer-image-list li {
      width: auto !important;
      text-align: center;
      margin-bottom: 25px; }
      .counterContainer .footer-image-list li i, .counterContainer .footer-image-list li .num, .counterContainer .footer-image-list li .text {
        display: inline-block;
        width: 100%;
        float: none; }
      .counterContainer .footer-image-list li .num {
        padding-top: 10px; }

  .footerContainer .contactsBox .copyright {
    text-align: center;
    margin-top: 20px; }

  .newsArticles {
    min-height: unset; } }
@media (max-width: 767px) {
  .top-menu .flag {
    display: none; }
  .top-menu .left ul li:nth-child(3) {
    float: right; }
  .top-menu .left ul li a {
    padding: 0;
    border: none; }
  .top-menu .right {
    display: block !important;
    position: absolute;
    top: 182px;
    left: 0; }
    .top-menu .right .mobileDropBtn {
      display: block !important;
      padding: 13px 15px;
      cursor: pointer;
      margin: -1px 0 0 -15px; }
      .top-menu .right .mobileDropBtn:hover {
        background: rgba(0, 0, 0, 0.3); }
        .top-menu .right .mobileDropBtn:hover + ul {
          display: block; }
    .top-menu .right > ul {
      display: none;
      position: absolute;
      background: rgba(0, 0, 0, 0.9);
      min-width: 300px;
      left: 0;
      border-radius: 0 0 10px; }
      .top-menu .right > ul:hover {
        display: block; }
      .top-menu .right > ul li {
        width: 100%;
        padding: 0 15px; }
      .top-menu .right > ul .overflowDropDown {
        padding: 0; }
        .top-menu .right > ul .overflowDropDown > a {
          display: none; }
        .top-menu .right > ul .overflowDropDown .overflowDropDownMenu {
          display: block;
          position: static;
          background: transparent;
          min-width: unset;
          padding: 0 15px;
          margin-right: 0; }

  .footerContainer .contactsBox {
    text-align: center; } }
@media (max-width: 600px) {
  .main-content {
    padding-top: 90px;
    padding-bottom: 10px;
    text-align: center; }
    .main-content > div {
      display: inline-block;
      width: auto !important; }
      .main-content > div.left {
        width: auto !important;
        vertical-align: middle;
        margin-right: 15px; }
      .main-content > div .electronic-services-btn span {
        display: none; }
    .main-content .logo {
      width: 100%;
      position: absolute;
      left: 0;
      right: 0;
      top: 15px;
      height: 60px;
      text-align: center; }
      .main-content .logo .logo-link img {
        margin: 0 auto; }
        .main-content .logo .logo-link img:first-child {
          display: block !important; }
        .main-content .logo .logo-link img:last-child {
          display: none; }

  .main-menu .menu .navbar-guilan .sub-menu-content a {
    width: 100%; }

  .top-menu .right .mobileDropBtn {
    margin-top: 8px; } }
@media (max-width: 500px) {
  .footerContainer {
    padding: 0; }
    .footerContainer .linksBox {
      border-radius: 0; }
      .footerContainer .linksBox .links {
        width: 100%; }
      .footerContainer .linksBox .linksBoxContent {
        display: none; } }
/*--------------------------------------------------------------
# Animation
--------------------------------------------------------------*/
.main-content [data-aos="fade-right"] {
  transform: translate(-50px); }

.servicesContainer [data-aos="fade-down"] {
  transform: translateY(-50px); }

.eventsContainer [data-aos="fade-down"] {
  transform: translateY(-50px); }

/*--------------------------------------------------------------
# IF IE 10+11
--------------------------------------------------------------*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .main-menu .menu .navbar-guilan .sub-menu-content {
    z-index: 4; }

  .main-content {
    z-index: 4; }
    .main-content .right.servicesDropDown .servicesDropDownList {
      margin-top: -9px; }

  .top-menu {
    z-index: 5; }

  .first_bigger.newsArticles > article:first-child {
    width: 95% !important; }

  .fucilityHeader .main-menu .menu .navbar-fucility .nav-menu li ul {
    right: 87% !important; }

  .ltr .fucilityHeader .main-menu .menu .navbar-fucility .nav-menu li ul {
    left: 87% !important;
    right: auto !important; } }
/*--------------------------------------------------------------
# Edu Manager Portlet - change the font of teacher display
--------------------------------------------------------------*/
.edu-teacher-display-portlet *[dir*="ltr"] {
  font-family: Tahoma , Arial, Helvetica, Verdana, sans-serif; }

/*--------------------------------------------------------------
# LTR
--------------------------------------------------------------*/
.ltr .slick-list {
  direction: rtl; }
.ltr .footerContainer > .container::before, .ltr .footerContainer .linksBox::before {
  box-shadow: -20px 0 10px 3px rgba(0, 0, 0, 0.1); }
@media screen and (max-width: 991px) {
  .ltr .counterContainer .footer-image-list li {
    text-align: center; } }
.ltr .counterContainer .footer-image-list li i {
  margin-right: -10px;
  margin-left: 0; }
.ltr .row .col .archive {
  right: 15px;
  left: auto; }
  .ltr .row .col .archive i {
    padding-left: 2px;
    margin-right: 10px; }
.ltr .popup-navigation .closeBtn {
  padding: 5px 0 5px 30px; }
.ltr .top-menu ul li {
  float: left;
  margin-right: 15px;
  margin-left: 0; }
  .ltr .top-menu ul li a {
    padding-right: 15px;
    padding-left: 0; }
.ltr .top-menu .left ul li {
  float: right; }
  .ltr .top-menu .left ul li a {
    border-right: none;
    border-left: 1px solid #666;
    padding-left: 15px;
    padding-right: 0; }
  .ltr .top-menu .left ul li:last-child a {
    border: none; }
.ltr .top-menu .left .flag {
  margin-left: 20px;
  margin-right: 0; }
.ltr .main-content .right.servicesDropDown .servicesDropDownList {
  text-align: left; }
.ltr .main-content .left {
  text-align: right; }
  .ltr .main-content .left a, .ltr .main-content .left .lang {
    float: right; }
  .ltr .main-content .left .languages {
    margin-right: 20px;
    margin-left: 0; }
    .ltr .main-content .left .languages .lang {
      margin-right: 15px;
      margin-left: 0; }
.ltr .main-menu .menu .navbar-guilan .nav > li.nav-faculty-title {
  margin-right: 10px;
  display: none; }
.ltr .main-menu .menu .navbar-guilan .nav > li.has-content:hover a:after {
  right: 50%;
  left: auto;
  margin-right: -8px;
  margin-left: 0; }
.ltr .main-menu .menu .navbar-guilan .sub-menu-content a {
  text-align: left;
  float: left; }
.ltr .main-menu .navbar-toggle:before {
  margin-right: 10px;
  margin-left: 0; }
.ltr .footerContainer .linksBox {
  border-radius: 0 10px 10px 0; }
  .ltr .footerContainer .linksBox .moreLinks i {
    margin-right: 10px;
    margin-left: 0; }
.ltr .footerContainer .contactsBox .socials .social {
  margin: 10px 20px 0 0; }
.ltr .footerContainer > .container:before {
  right: 100%;
  left: auto;
  margin-right: -10px;
  margin-left: 0; }
.ltr .slogan {
  display: none; }
.ltr .copyright .sain-copyright-fa {
  display: none !important; }
.ltr .copyright .sain-copyright-en {
  display: inline !important; }
.ltr .gln-web, .ltr .gln-edu, .ltr .electronic-services-btn {
  display: none; }
@media screen and (max-width: 400px) {
  .ltr .row .col .archive i {
    padding-left: 1px;
    margin-right: 5px; } }
@media (min-width: 992px) {
  .ltr .main-menu .menu .navbar-guilan .sub-menu-content > div:last-child {
    padding-left: 0; } }
@media (max-width: 1199px) {
  .ltr .footerContainer .linksBox:before {
    right: 100%;
    left: auto;
    margin-right: -10px;
    margin-left: 0; }
  .ltr .footerContainer .contactsBox .socials .social {
    margin-right: 10px;
    margin-left: 0; } }
@media (max-width: 767px) {
  .ltr .top-menu .left ul li:nth-child(3) {
    float: left; }
  .ltr .top-menu .right {
    right: 0;
    left: auto; }
    .ltr .top-menu .right .mobileDropBtn {
      margin: -1px -15px 0 0; }
    .ltr .top-menu .right > ul {
      right: 0;
      left: auto; }
      .ltr .top-menu .right > ul .overflowDropDown .overflowDropDownMenu {
        margin-left: 0; } }

